/*     44934 : 탭 타입 버튼      */
.button__44934__ {display:table; width:100%;}
.button__44934__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__44934__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__44934__ a:hover {background:#ffffff; color:#6B3A10;}
.button__44934__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#6B3A10;}

.button__44934__.style_on_type a {background:#ffffff; color:#6B3A10;}
.button__44934__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#6B3A10;}

@media all and (min-width:1024px){
	.button__44934__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__44934__ a:before {height:50px;}
}

/*     44935 : 탭 타입 버튼      */
.button__44935__ {display:table; width:100%;}
.button__44935__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__44935__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__44935__ a:hover {background:#ffffff; color:#6B3A10;}
.button__44935__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#6B3A10;}

.button__44935__.style_on_type a {background:#ffffff; color:#6B3A10;}
.button__44935__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#6B3A10;}

@media all and (min-width:1024px){
	.button__44935__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__44935__ a:before {height:50px;}
}

